/* .desinys {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 1000px;
  background-image: url(https://cdn.discordapp.com/attachments/1426858814459740230/1438552173758644235/2.png?ex=69174b9d&is=6915fa1d&hm=8e891df1ab1aa382d7161debae649b42221c659fb16bb492a1c9ad968315896f&);
  position: fixed;
  right: 0;
  z-index: 1;
  margin: auto;
}

.desinys {
  width: 300px;
  height: auto;
  margin-top: 20px;
}

.kairys {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 1000px;
  background-image: url(https://cdn.discordapp.com/attachments/1426858814459740230/1438552173179961394/1.png?ex=6917f45d&is=6916a2dd&hm=7ff242376edb10a59bdc1046af05b1171f90030db032fb23854f6d9f702d53c6&);
  position: fixed;
  left: 0;
  z-index: 1;
  margin: auto;
}

.kairys {
  width: 300px;
  height: auto;
  margin-top: 20px;
} */